/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #0099cc;
	}
.cc02               { /* Common */
	font            : italic bold 18pt 'Georgia', Times, Book, serif;
	color           : #ffffff;
	text-align      : right;
	}
.cc03               { /* Common */
	font            : 11pt 'Georgia', Times, Book, serif;
	color           : #ffffff;
	text-align      : left;
	}
.cc04               { /* Common */
	font            : bold 11pt 'Georgia', Times, Book, serif;
	color           : #ffff00;
	text-align      : left;
	}
.cc05               { /* Common */
	font            : bold 12pt 'Georgia', Times, Book, serif;
	color           : #ffffff;
	}
.cc06               { /* Common */
	border          :   0.00pt none #004040;
	clip            : rect(0.00pt,369.00pt,3.00pt,0.00pt);
	}
.cc07               { /* Common */
	border          :   0.00pt none #800000;
	}
.cc08               { /* Common */
	font            : bold 10pt 'System', monospace;
	color           : #000000;
	}
.cc09               { /* Common */
	border          :   0.75pt solid #ffffff;
	}
span#e33            { /* images/tpldrff001.jpg */
	background      : transparent url(images/tpldrff001.jpg) no-repeat top left;
	position        : absolute;
	left            : 111.00pt;
	top             :  90.75pt;
	width           : 509.25pt;
	height          : 326.25pt;
	}
span#e32            { /* images/cantyeny_new_web0... */
	background      : transparent url(images/cantyeny_new_web001015.jpg) no-repeat top left;
	position        : absolute;
	left            : 111.00pt;
	top             :   0.00pt;
	width           : 240.00pt;
	height          : 402.75pt;
	}
span#e31            { /* images/cantyeny_new_web0... */
	background      : transparent url(images/cantyeny_new_web001014.jpg) no-repeat top left;
	position        : absolute;
	left            : 111.00pt;
	top             :   0.75pt;
	width           : 509.25pt;
	height          : 245.25pt;
	}
span#e30            { /* images/cantyeny_new_web0... */
	background      : transparent url(images/cantyeny_new_web001013.jpg) no-repeat top left;
	position        : absolute;
	left            : 111.00pt;
	top             : 138.00pt;
	width           : 509.25pt;
	height          : 281.25pt;
	}
span#e29            { /* images/cantyeny_new_web0... */
	background      : transparent url(images/cantyeny_new_web001012.gif) no-repeat top left;
	position        : absolute;
	left            : 421.50pt;
	top             : 438.00pt;
	width           : 174.00pt;
	height          : 108.75pt;
	}
span#e28            { /* images/cantyeny_new_web0... */
	background      : transparent url(images/cantyeny_new_web001011.jpg) no-repeat top left;
	position        : absolute;
	left            : 381.00pt;
	top             :   0.00pt;
	width           : 240.00pt;
	height          : 239.25pt;
	}
div#e27             { /* Here to make you dance..... */
	position        : absolute;
	left            : 187.50pt;
	top             : 167.25pt;
	width           : 430.50pt;
	height          :  57.75pt;
	}
div#e26             { /* Disco (DJ) Jukebox Karao... */
	position        : absolute;
	left            :  44.25pt;
	top             : 263.25pt;
	width           : 323.25pt;
	height          : 301.50pt;
	}
div#e25             { /* Established  1994       ... */
	position        : absolute;
	left            : 113.25pt;
	top             : 228.00pt;
	width           : 137.25pt;
	height          :  30.75pt;
	}
div#e24             { /* Disco  */
	position        : absolute;
	left            : 427.50pt;
	top             : 462.00pt;
	width           :  87.00pt;
	height          :  18.00pt;
	}
div#e23             { /* Over 5000 Functions     ... */
	position        : absolute;
	left            : 282.00pt;
	top             : 228.75pt;
	width           : 126.00pt;
	height          :  33.75pt;
	}
div#e22             { /* Deal with the profession... */
	position        : absolute;
	left            : 463.50pt;
	top             : 228.00pt;
	width           : 157.50pt;
	height          :  18.00pt;
	}
div#e21             { /* Jukebox */
	position        : absolute;
	left            : 426.75pt;
	top             : 481.50pt;
	width           :  92.25pt;
	height          :  18.75pt;
	}
div#e20             { /* Playlist Jukebox  */
	position        : absolute;
	left            : 426.75pt;
	top             : 525.00pt;
	width           : 163.50pt;
	height          :  20.25pt;
	}
div#e19             { /* Karaoke */
	position        : absolute;
	left            : 426.75pt;
	top             : 503.25pt;
	width           :  74.25pt;
	height          :  21.00pt;
	}
div#e18             { /* DJ's  */
	position        : absolute;
	left            : 428.25pt;
	top             : 441.00pt;
	width           : 106.50pt;
	height          :  18.75pt;
	}
span#e17            { /* images/cantyeny_new_web0... */
	background      : transparent url(images/cantyeny_new_web001010.gif) no-repeat top left;
	position        : absolute;
	left            : 349.50pt;
	top             :  -3.00pt;
	width           : 369.00pt;
	height          :   3.00pt;
	}
span#e16            { /* images/cantyeny_new_web0... */
	background      : transparent url(images/cantyeny_new_web001009.gif) no-repeat top left;
	position        : absolute;
	left            : 627.00pt;
	top             : -62.25pt;
	width           :   3.00pt;
	height          :  62.25pt;
	}
span#e15            { /* images/cantyeny_new_web0... */
	background      : transparent url(images/cantyeny_new_web001008.jpg) no-repeat top left;
	position        : absolute;
	left            : 111.00pt;
	top             : 123.00pt;
	width           : 509.25pt;
	height          :  30.00pt;
	}
div#e14             { /* About Us */
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 117.00pt;
	top             : 129.75pt;
	width           :  50.25pt;
	height          :  15.75pt;
	}
div#e13             { /* Gallery */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 267.00pt;
	top             : 130.50pt;
	width           :  48.00pt;
	height          :  16.50pt;
	}
div#e12             { /* Songlists */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 322.50pt;
	top             : 130.50pt;
	width           :  60.00pt;
	height          :  16.50pt;
	}
div#e11             { /* Contact  */
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 561.75pt;
	top             : 129.75pt;
	width           :  59.25pt;
	height          :  12.75pt;
	}
div#e10             { /* Products & Djs */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 172.50pt;
	top             : 126.00pt;
	width           :  87.75pt;
	height          :  21.00pt;
	}
div#e9              { /* Weddings */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 389.25pt;
	top             : 130.50pt;
	width           :  60.00pt;
	height          :  16.50pt;
	}
div#e8              { /* Why Book With us? */
	padding-top     :   8.25pt;
	position        : absolute;
	left            : 450.75pt;
	top             : 123.00pt;
	width           : 114.00pt;
	height          :  24.00pt;
	}
span#e7             { /* images/cantyeny_new_web0... */
	background      : transparent url(images/cantyeny_new_web001007.jpg) no-repeat top left;
	position        : absolute;
	left            : 111.00pt;
	top             :  60.00pt;
	width           : 203.25pt;
	height          :  63.00pt;
	}
span#e6             { /* images/cantyeny_new_web0... */
	background      : transparent url(images/cantyeny_new_web001006.jpg) no-repeat top left;
	position        : absolute;
	left            : 309.75pt;
	top             :  60.00pt;
	width           : 264.00pt;
	height          :  65.25pt;
	}
img#e5              { /* images/cantyeny_new_web0... */
	position        : absolute;
	left            : 324.75pt;
	top             : 518.25pt;
	width           :  43.50pt;
	height          :  44.25pt;
	}
img#e4              { /* images/cantyeny_new_web0... */
	position        : absolute;
	left            : 380.25pt;
	top             : 525.75pt;
	width           :  29.25pt;
	height          :  30.00pt;
	}
img#e3              { /* images/cantyeny_new_web0... */
	position        : absolute;
	left            : 277.50pt;
	top             : 525.75pt;
	width           :  39.00pt;
	height          :  31.50pt;
	}
img#e2              { /* images/cantyeny_new_web0... */
	position        : absolute;
	left            : 234.00pt;
	top             : 526.50pt;
	width           :  32.25pt;
	height          :  33.00pt;
	}
span#e1             { /* images/cantyeny_new_web0... */
	background      : transparent url(images/cantyeny_new_web001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 390.00pt;
	top             : 257.25pt;
	width           : 223.50pt;
	height          : 168.00pt;
	}
div#page            { /* Page Holder */
	background-color: #000000;
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	}



/*--- EndOfFile ---*/
